Comment 4 for bug 873130

Seth Forshee (sforshee) wrote :

Agesp: No, removal of those packages was not necessary, you just needed to install the ones I provided. I'd suggest reinstalling the packages you removed.